//
//  AudioContentDonationRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct AudioContentDonationRequest: Encodable {
    let contentId: Int
    let donationCan: Int
    let comment: String
    let container: String = "ios"
}
